Subject: Re: ANNOUNCING: A NEW APPLE2 GROUND - FULL MIRROR SITE
From: Rubywand <[email-masked]>
Date: Thu, 05 Oct 2000 01:46:19 -0500
Newsgroups: comp.sys.apple2,comp.emulators.apple2

Cturley2 writes ...
> 
> ANNOUNCING: A NEW APPLE2 GROUND - FULL MIRROR SITE
> 
> ftp://128.61.35.35/pub/apple_ii/ground/ground/bbs/files/2/apple2/
> 
> Thanks to Œthe WhiteRabbit¹ for this much needed mirror site.
> 
 ....

     For sure. White Rabbit's collections are multiplying like ... rabbits!

     Some users may have problems getting into the site using the above URL--
i.e. in Netscape I get complicated message about passwords. Here is a URL
that gets you to the start of the archive looking at a simple password
prompt: ftp://[email-masked]/pub/ . You can enter "x@" (without the
quotes) as a password.

     White Rabbit has been added to the FAQs listings. Thanks for all your
work in getting this fine new archive established.

Rubywand